<?php include('../../config/setup.php');?>
<?php
 if(isset($_POST['slider_image__pro']))
 { 
$editon=date('Y-m-d');
 $sql="update award_master set Slider_date='".$_POST['Slider_date']."',Slider_order='".$_POST['slider_display_order']."',Slider_title='".$_POST['Slider_title']."',Slider_contecnt='".$_POST['Slider_contecnt']."',Slider_link='".$_POST['Slider_link']."' where Slider_id='".$_POST['Edit_pro_slider_id']."'";

$update_main_cate=mysqli_query($config,$sql);
 if($update_main_cate==false)
{
echo mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../award.php?msg=100';</script>";	 

	
}

 }

?>
<?php
 if(isset($_POST['Edit_Slider_image']))
 {



$subimage=$_FILES['slider__image']['name'];
$subcatephoto="../../../photos/Slider/".$subimage;
move_uploaded_file($_FILES["slider__image"]["tmp_name"],$subcatephoto);
$imageediton=date('Y-m-d'); 
 $sql="update award_master set Slider_Image='$subimage' where slider_id='".$_POST['slider_image_id']."'";

$update_service_photo=mysqli_query($config,$sql);
 if($update_service_photo==false)
{
echo "<script>window.location.href='../award.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../award.php?msg=100';</script>";	 

	
}

 }

?>
